<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Cogl GST - a library for integrating GStreamer with Cogl</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl GST 2.0 Reference Manual">
<link rel="up" href="index.html" title="Cogl GST 2.0 Reference Manual">
<link rel="prev" href="index.html" title="Cogl GST 2.0 Reference Manual">
<link rel="next" href="cogl-gst-general-apis.html" title="General APIs">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2"><tr valign="middle">
<td><a accesskey="p" href="index.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl GST 2.0 Reference Manual</th>
<td><a accesskey="n" href="cogl-gst-general-apis.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm140180404969008"></a>Cogl GST - a library for integrating GStreamer with Cogl</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt><span class="section"><a href="ch01.html#cogl-gst-intro">About Cogl GST</a></span></dt>
<dt><span class="section"><a href="cogl-gst-general-apis.html">General APIs</a></span></dt>
<dd><dl><dt>
<span class="refentrytitle"><a href="CoglGstVideoSink.html">CoglGstVideoSink</a></span><span class="refpurpose"> — A video sink for integrating a GStreamer
  pipeline with a Cogl pipeline.</span>
</dt></dl></dd>
</dl></div>
<div class="section">
<div class="titlepage"><div><div><h2 class="title" style="clear: both">
<a name="cogl-gst-intro"></a>About Cogl GST</h2></div></div></div>
<p>Cogl GST is a small library which provides a GStreamer
      sink which can manage a CoglPipeline to render a video within a
      Cogl scene.</p>
</div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>